## Name

area — Calculates an approximate presented area of one region in the mged display.

## Synopsis

`area` [`tolerance`]

## DESCRIPTION

Calculates an approximate presented area of one region in the mged display. For this command to work properly, a single BRL-CAD region must be displayed using the E command. The tolerance is the distance required between two vertices in order for them to be recognized as distinct vertices. This calculation considers only the minimum bounding polygon of the region and ignores holes.

## EXAMPLES

****need working example here***

Example 1.

````

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.